Highstock .NET Compatibility

Compatibility

Product Type
  • Component
Component Type
  • ASP.NET Controls
  • ASP.NET MVC Controls
Supported Browsers
  • Internet Explorer 6.0+
  • Firefox 2.0+
  • Chrome 1.0+
  • Safari 4.0+
  • Opera 9.0+
  • iOS (Safari) 3.0+
  • Android Browser 2.0+ *)

*) Android browser 2.x has limited support.

Prerequisites

Server-Side System Requirements: Highcharts.Net requires the following framework:

  • ASP.NET 4.x +
  • ASP.NET MVC 4 + or ASP.NET Web Forms 4 +